NVIDIA-configuratiescherm

Welkom bij het NVIDIA-configuratiescherm.

Het NVIDIA-configuratiescherm biedt controle over de NVIDIA grafische stuurprogramma-instellingen en andere NVIDIA-hulpprogramma's die mogelijk op uw systeem geïnstalleerd zijn.

Info over dit Help-systeem

Dit Help-systeem is ontworpen om u op weg te helpen met het gebruik van de NVIDIA-configuratiescherm-toepassing. Het systeem bevat overzichtsinformatie en procedurele stappen voor het uitvoeren van algemene taken en het configureren van uw NVIDIA-hardware. De procedures beschrijven hoe het NVIDIA-configuratiescherm moet worden gebruikt door middel van de menuopdrachten en het navigeren door de interface. U kunt vele algemene taken echter ook uitvoeren met gebruikmaking van de sneltoetsen en knoppen in de gebruikersinterface.

©2005 - 2012 NVIDIA Corporation. Alle rechten voorbehouden. NVIDA-configuratiescherm


Info over dit Help-systeem

Dit Help-systeem is ontworpen om u op weg te helpen met het gebruik van de NVIDIA-configuratiescherm-toepassing. Het systeem bevat overzichtsinformatie en procedurele stappen voor het uitvoeren van algemene taken en het configureren van uw NVIDIA-hardware. De procedures beschrijven hoe het NVIDIA-configuratiescherm moet worden gebruikt door middel van de menuopdrachten en het navigeren door de interface. U kunt vele algemene taken echter ook uitvoeren met gebruikmaking van de sneltoetsen en knoppen in de gebruikersinterface.

Deze documentatie bevat de volgende secties:

  • Om te beginnen. Biedt inleidingsinformatie over het NVIDIA-configuratiescherm. Dit gedeelte omvat een uitleg over belangrijke begrippen, systeemvereisten en een lijst met in de NVIDIA-configuratiescherm-toepassing beschikbare sneltoetsen.

  • Het NVIDIA-configuratiescherm begrijpen. Beschrijft de verschillende elementen in de gebruikersinterface van het NVIDIA-configuratiescherm.

  • Help voor specifieke NVIDIA-configuratieschermmodules

    • De inhoudsopgave toont andere modules waarvoor Help beschikbaar is, zoals Beeldscherm, Video, 3D-instellingen, Werkstation, Mobiel en Stereoscopische 3D.

    OPMERKING: Sommige secties en functies beschreven in deze Help zijn alleen van toepassing bij bepaalde hardware- of softwareconfiguraties. De sectie Werkstation, bijvoorbeeld, is alleen van toepassing als een Quadro-kaart geïnstalleerd is, terwijl de sectie Mobiel en NVIDIA Optimus alleen van toepassing zijn op notebooks. Raadpleeg de relevante Help-secties voor meer informatie over specifieke toepassingen en vereisten.


Verkorte handleiding

Dit gedeelte omvat:

  • Het NVIDIA-configuratiescherm begrijpen: Leer hoe u navigeert door de verschillende delen van het NVIDIA-configuratiescherm.

  • Hoe kan ik : Leer hoe u toegang verkrijgt tot online help, technische ondersteuning verkrijgt en ook hoe u updates voor stuurprogramma's verkrijgt.

Verwante onderwerpen

  • NVIDIA-configuratiescherm


Systeemvereisten

Het NVIDIA-configuratiescherm vereist de volgende minimale systeemconfiguratie:

  • Microsoft Windows XP of later

  • Een 600 megahertz (MHz) processor, zoals een Intel Pentium III, Advanced Micro Devices (AMD) Athlon of gelijkwaardige processor

  • 128 megabyte (MB) RAM

  • 2 gigabyte (GB) vrije harde schijfruimte

De volgende systeemvereisten worden aanbevolen om de prestaties van het NVIDIA-configuratiescherm te optimaliseren:

  • Een 1,5 gigahertz (GHz) processor, zoals een Intel Pentium 4, een AMD Athlon XP 1500+ of gelijkwaardige processor

  • 256 megabyte (MB) RAM

  • Een internetaansluiting

Verwante onderwerpen

  • Om te beginnen

  • Systeemvereisten voor NVIDIA SLI


Systeemvereisten voor NVIDIA SLI-technologie (geavanceerde gebruikers)

Als u een geavanceerde gebruiker van graphics en hardware bent en de NVIDIA Scalable Link Interface (SLI) (Schaalbare koppelingsinterface) wilt gebruiken, moet uw systeem de volgende belangrijke hardware-onderdelen hebben:

  • Een SLI-klaar moederbord dat een PCI Express-chipset en dubbele x16-aansluitingen ondersteunt voor twee NVIDIA PCI Express grafische kaarten.

  • Twee NVIDIA-gebaseerde PCI Express grafische kaarten

NVIDIA SLI-bewerking vereist twee NVIDIA-gebaseerde SLI-klare PCI Express grafische kaarten. Ook

  • Beide kaarten moeten gelijk zijn voor wat betreft GPU en geheugenconfiguratie.

  • NVIDIA beveelt aan dat beide kaarten van dezelfde leverancier zijn.

  • Eén NVIDIA SLI-aansluiting

De SLI-aansluiting sluit twee op NVIDIA-gebaseerde PCI Express grafische kaarten op elkaar aan.

Voor meer informatie over NVIDIA SLI-technologie en voor een bijgewerkte lijst met compatibele hardware en software bezoekt u www.SLIZone.com.

Verwante onderwerpen

Systeemvereisten


Hulp verkrijgen

De onderwerpen in dit gedeelte beschrijven de verschillende manieren waarop u hulp en assistentie kunt verkrijgen tijdens uw gebruik van het NVIDIA-configuratiescherm.

  • Toegang verkrijgen tot on line Help. Leer hoe u hulp verkrijgt met gebruikmaking van de on line-hulpdocumentatie.

  • Systeeminformatie Leer hoe u gedetailleerde informatie over deze software en uw NVIDIA-hardware kunt bekijken.

  • Een Help-onderwerp afdrukken. Het is gemakkelijk om een Help-onderwerp af te drukken en zonder een computer te kunnen lezen.

  • Technische ondersteuning verkrijgen Leer hoe u toegang verkrijgt tot de Technische ondersteuning-website van NVIDIA.

Verwante onderwerpen

  • NVIDIA-configuratiescherm


Toegang verkrijgen tot on line Help

Er zijn verschillende manieren om on line-Help van het NVIDIA-configuratiescherm te verkrijgen:

  • Druk op F1 op uw toetsenbord

  • Selecteer Help op de NVIDIA-configuratiescherm-menubalk en selecteer daarna NVIDIA-configuratiescherm Help.

Verwante onderwerpen

    • Informatie verkrijgen over uw programma en computer

    • Een Help-onderwerp afdrukken

    • Technische ondersteuning verkrijgen


Informatie verkrijgen over uw programma en computer

U kunt controleren welke NVIDIA-configuratiescherm-versie u gebruikt, en ook gedetailleerde informatie verkrijgen over uw NVIDIA-hardware.

  • Voor informatie over het NVIDIA-configuratiescherm selecteert u Info over het NVIDIA-configuratiescherm op het Help-menu.

  • Voor informatie over uw systeem, grafische kaart en grafisch stuurprogramma selecteert u Systeeminformatie op het menu Help of klikt u links onderaan op het NVIDIA-configuratiescherm op Systeeminformatie.

Verwante onderwerpen

      • Toegang verkrijgen tot on line Help

      • Een Help-onderwerp afdrukken

      • Technische ondersteuning verkrijgen


Een Help-onderwerp afdrukken

  1. Zoek het door u gewenste Help-onderwerp en geef het weer.

  2. Klik met de rechtermuisknop op het rechter hulpdeelvenster en selecteer Afdrukken op het popup-menu.

  3. Selecteer de door u gewenste afdrukopties in het Afdrukken-dialoogvenster en klik op OK.

Verwante onderwerpen

      • Toegang verkrijgen tot on line-Help

      • Informatie verkrijgen over uw programma en computer

      • Technische ondersteuning verkrijgen


Technische ondersteuning verkrijgen

Voor technische ondersteuning gaat u naar de website van NVIDIA Technische ondersteuning: http://www.nvidia.com/page/support.html.

Verwante onderwerpen

  • Toegang verkrijgen tot on line Help

  • Informatie verkrijgen over uw programma en computer

  • Een Help-onderwerp afdrukken


De interface van het NVIDIA-configuratiescherm begrijpen

Het NVIDIA-configuratiescherm biedt controle over de NVIDIA grafische stuurprogramma-instellingen en andere NVIDIA-hulpprogramma's die mogelijk op uw systeem geïnstalleerd zijn.

De gebruikersinterface van het NVIDIA-configuratiescherm is in de volgende vier hoofdgebieden onderverdeeld: de menubalk en werkbalk, het taakgebied en het navigatievenster, die zijn uitgelegd in deze delen:

  • Info over de NVIDIA-configuratiescherminterface

  • Info over de menubalk

  • Info over de werkbalk

  • Info over het desktopmenu

  • Info over categoriespecifieke menu’s


De NVIDIA-configuratiescherminterface gebruiken

De schermen hieronder tonen het NVIDIA-configuratiescherm zoals het onder Windows XP en Windows Vista/Windows 7/Windows 8 verschijnt, en toont een sjabloon voor het identificeren van het hoofdtaakvenster, het klassieke navigatievenster, de menubalk en de werkbalk.

NVIDIA-configuratiescherm -
Windows Vista/Windows 7/Windows 8

NVIDIA-configuratiescherm - Windows XP

1 – Het hoofdtaakvenster is waar de NVIDIA grafische stuurprogrammaregelaars zich bevinden. Dit gebied op het scherm is waarop u zich tijdens het gebruik van het NVIDIA-configuratiescherm het meest zult concentreren om uw doelen te bereiken. Afhankelijk van de fabrikant van uw pc, is er een Welkom-pagina die verschijnt de eerste keer dat u het NVIDI-configuratiescherm opent na het installeren van het stuurprogramma. Bij volgende bezoeken wordt het configuratiescherm weer op de laatste bezochte pagina geopend.

2 – Het Navigatiestructuurvenster (of Selecteer een taak) verschaft een structuurweergave van de op uw systeem beschikbare taakpagina’s. Klik op de structuur om die pagina te openen.

3 – De menubalk bevat Windows-standaardmenu’s en menu’s die specifiek voor het NVIDIA-configuratiescherm gelden, zoals Desktop.

4 – Werkbalk geeft snel toegang tot gewone taken zoals navigeren tussen taakpagina's.

Verwante onderwerpen

    • Info over de menubalk

    • Info over de werkbalk

    • Info over het desktopmenu


Info over de menubalk

U kunt de volgende menu’s van de menubalk gebruiken voor het uitvoeren van taken in het NVIDIA-configuratiescherm.

  • Bestand

  • Bewerken

  • Bureaublad

  • [Categoriespecifiek ]

  • Help

Opmerking: De op de menubalk beschikbare menu’s kunnen variëren, afhankelijk van de NVIDIA-configuratiescherm-categorie (zoals Beeldscherm, Mobiel, 3D-instellingen of andere categorie) waar u mee bezig bent.

Verwante onderwerpen

  • Info over de NVIDIA-configuratiescherminterface

  • Info over de werkbalk

  • Info over het desktopmenu


Info over de werkbalk

U kunt de werkbalk van het NVIDIA-configuratiescherm gebruiken om het volgende te doen:

  • Gebruik de pijl-pictogrammen om tussen de door u bezochte taakpagina’s van het NVIDIA-configuratiescherm heen en weer te schakelen.

  • Afhankelijk van de pc-fabrikant is er een home-knop waarmee de NVIDIA-Welkompagina wordt geopend.

Verwante onderwerpen

  • Info over de NVIDIA-configuratiescherminterface

  • Info over de menubalk

  • Info over het desktopmenu


Het desktopmenu gebruiken

Het menu Desktop is het derde item op de menubalk van het NVIDIA-configuratiescherm.

Desktopmenuopdracht

Beschrijving

Bureaublad-contextmenu toevoegen

Dit wordt standaard geselecteerd en voegt het menu-item NVIDIA-configuratiescherm toe aan het bureaubladcontextmenu.

Optie "Uitvoeren met grafische processor" toevoegen

Selecteer deze optie om "Uitvoeren met grafische processor" toe te voegen aan het programmacontextmenu.

Wanneer deze optie is geselecteerd, kunt u kiezen welke grafische processor u gebruikt wanneer een programma als volgt wordt gestart:

  1. Klik met de rechtermuisknop op het programmapictogram.

  2. Klik op Uitvoeren met grafische processor en klik daarna op de te gebruiken grafische processor.

De selectie geldt alleen op het moment dat het programma wordt gestart.

OPMERKINGEN:

  • Deze menuoptie verschijnt alleen met systemen die energiebesparende GPU-technologie van NVIDIA gebruiken.

GPU activiteitspictogram weergeven in meldingsgebied

Selecteer deze optie zodat het GPU activiteitspictogram [image] wordt weergegeven in het Windows-meldingsgebied van de taakbalk. U kunt daarna op het pictogram klikken om te zien welke programma's en beeldschermen de NVIDIA GPU gebruiken.

Deze menuoptie verschijnt alleen met systemen die energiebesparende GPU-technologie van NVIDIA gebruiken.

Meldingsladepictogram tonen

Op het meldingsladepictogram van het NVIDIA-configuratiescherm [image] klikken in het taakbalk-meldingsgebied van Windows biedt u een snelle manier om belangrijke instellingen van het NVIDIA-configuratiescherm te configureren.

Selecteer Desktop > Meldingsladepictogram tonen voor het weergeven/verbergen van het meldingsladepictogram van het NVIDIA-configuratiescherm in het taakbalk-meldingsgebied van Windows.

Verwante onderwerpen

  • Info over de NVIDIA-configuratiescherminterface

  • Info over de menubalk

  • Info over de werkbalk


De categoriespecifieke menu’s gebruiken

Deze menu's verschijnen alleen wanneer bepaalde categoriepagina's open zijn.

Beeldscherm

Dit menu verschijnt alleen wanneer een beeldschermcategoriepagina open is.

  • Beeldschermen identificeren. Selecteer om de met uw systeem geconfigureerde beeldschermen te identificeren.

3D-instellingen

Dit menu verschijnt alleen wanneer een 3D-instellingencategoriepagina open is.

  • SLI visuele indicator tonen. Selecteer om te controleren of SLI-rendering of SLI-antialiasing ingeschakeld en actief is.

  • Toon de multi-GPU visuele indicator. Selecteer om te controleren of multi-GPU-rendering of multi-GPU-antialiasing ingeschakeld en actief is.

  • Toon PhysX Visuele indicator. Selecteer om het type PhysX-versnelling te verifiëren die de game gebruikt - CPU of GPU - of als PhysX-versnelling überhaupt wordt gebruikt.

Werkstation

Dit menu verschijnt alleen wanneer een werkstationcategoriepagina open is.

  • Weergave vernieuwen. Selecteer om de grafische weergave van de beeldschermen en grafische kaarten geïnstalleerd op uw systeem te vernieuwen.

Verwante onderwerpen:

  • Info over de NVIDIA-configuratiescherminterface

  • Info over de menubalk

  • Info over de werkbalk

  • Info over het desktopmenu


Stuurprogramma-updates halen

De NVIDIA updatefunctie meldt u wanneer u een stuurprogramma kunt downloaden van de NVIDIA.com website dat recenter is dan wat u hebt geïnstalleerd. Naargelang uw keuze omvat dit Beta-stuurprogramma's, WHQL-stuurprogramma's en nieuwere 3D Vision software. Hoewel een update voor uw NVIDIA-stuurprogramma niet nodig kan zijn, laat NVIDIA Update u weten wanneer u de optie hebt om de laatste stuurprogrammaversie te halen.

Naast update-meldingen voor stuurprogramma's werkt NVIDIA Update ook programma- en game-profielen bij, waaronder SLI, multi-GPU en GPU-voorkeursinstellingen. Anders dan de stuurprogramma-updates worden deze updates automatisch gedownload en geïnstalleerd.

OPMERKING: Om een programma, SLI of GPU voorkeursupdates die werden gedownload en geïnstalleerd te herstellen, moet u de installatie van het NVIDIA grafisch stuurprogramma ongedaan maken. De installatie van de NVIDIA Update software ongedaan maken herstelt de updates niet.

U moet NVIDIA Update installeren tijdens installatie van het grafisch stuurprogramma om de functie beschikbaar te maken.

Meldingen krijgen

Wanneer u een stuurprogramma-update kunt downloaden, verschijnt een pop-upballon bij het NVIDIA-pictogram in het meldingsgebied van de Windows systeemlade. Het bericht beschrijft het type stuurprogramma en de versie.

Klik op het bericht om de download-pagina van het NVIDIA.com stuurprogramma te openen in een browser waar u het stuurprogramma kunt downloaden.

NVIDIA-update configureren

In de volgende secties wordt uitgelegd hoe u NVIDIA Update configureert:

  • Automatische updates in- of uitschakelen

  • Automatische updatemeldingen in- of uitschakelen

  • Controleren op updates

  • NVIDIA Updatevoorkeuren instellen

Automatische updates in- of uitschakelen

U kunt kiezen of het NVIDIA-stuurprogramma al of niet controleert op updates. Gebruik het Help-menu om te specificeren hoe vaak u het stuurprogramma op updates wilt laten controleren.

Het meldingspictogram gebruiken

  1. Als er geen NVIDIA-meldingsladepictogram is, klikt u op Desktop op de menubalk van het NVIDIA-configuratiescherm en klikt u daarna op Meldingsladepictogram tonen.

    2. Het is mogelijk dat u op de knop Verborgen pictogrammen tonen moet klikken om het NVIDIA-pictogram te zien.

  2. Maak uw selectie:

    3. Windows XP - Klik op het meldingslade-pictogram en klik op Updates in het menu, markeer of wis daarna Automatisch controleren op updates, afhankelijk van of u automatische updates wilt in- (markeren) of uitschakelen (wissen).

    Windows Vista en later - Klik met de rechtermuisknop op het meldingslade-pictogram en markeer of wis daarna Automatisch controleren op updates, afhankelijk van of u automatische updates wilt in- (markeren) of uitschakelen (wissen).

Het Help-menu gebruiken

  1. Klik op Help in de menubalk van het NVIDIA-configuratiescherm en klik daarna op Updates om het dialoogvenster NVIDIA Update te openen.

  2. Klik op het tabblad Voorkeuren.

  3. Markeer of wis het selectievakje Automatisch controleren op updates, afhankelijk van of u automatische updates wilt in- (markeren) of uitschakelen (wissen).

  4. Om te specificeren hoe vaak u het stuurprogramma wilt laten controleren op updates, klikt u op de pijl in de lijst Controleren op updates en selecteert u daarna uit de beschikbare opties.

  5. Klik op OK als u klaar bent.

Automatische updatemeldingen in- of uitschakelen

U kunt kiezen of het NVIDIA-stuurprogramma u op de hoogte stelt van beschikbare updates.

Het meldingspictogram gebruiken - Windows XP

  1. Als er geen NVIDIA-meldingsladepictogram is, klikt u op Desktop op de menubalk van het NVIDIA-configuratiescherm en klikt u daarna op Meldingsladepictogram tonen.

    2. Het is mogelijk dat u op de knop Verborgen pictogrammen tonen moet klikken om het NVIDIA-pictogram te zien.

  2. Maak uw selectie:

    3. Windows XP - Klik op het meldingslade-pictogram en klik op Updates in het menu, markeer of wis daarna Update-meldingen tonen, afhankelijk van of u op de hoogte (markeren) of niet op de hoogte (wissen) wilt worden gesteld.

    Windows Vista en later - Klik met de rechtermuisknop op het meldingslade-pictogram en markeer of wis daarna Update-meldingen tonen, afhankelijk van of u op de hoogte (markeren) of niet op de hoogte (wissen) wilt worden gesteld.

Het Help-menu gebruiken

  1. Klik op Help in de menubalk van het NVIDIA-configuratiescherm en klik daarna op Updates om het dialoogvenster NVIDIA Update te openen.

  2. Klik op het tabblad Voorkeuren.

  3. Markeer of wis het selectievakje Laat mij weten wanneer updates beschikbaar zijn, afhankelijk van of u op de hoogte (markeren) of niet op de hoogte (wissen) wilt worden gesteld.

  4. Klik op OK als u klaar bent.

Controleren op updates

U kunt controleren op stuurprogramma-updates in geval u de waarschuwingsballon hebt gemist of als u wilt dat het stuurprogramma snel controleert op updates.

Het meldingspictogram gebruiken

  1. Als er geen NVIDIA-meldingsladepictogram is, klikt u op Desktop op de menubalk van het NVIDIA-configuratiescherm en klikt u daarna op Meldingsladepictogram tonen.

    2. Het is mogelijk dat u op de knop Verborgen pictogrammen tonen moet klikken om het NVIDIA-pictogram te zien.

  2. Klik op Controleren op updates.

    3. Windows XP - Klik op het meldingsladepictogram en klik op Updates in het menu, klik daarna op Controleren op updates.

    Windows Vista en later - Klik met de rechtermuisknop op het meldingsladepictogram en klik daarna op Controleren op updates.

    • Het dialoogvenster Controleren op updates geeft aan als er geen updates beschikbaar waren of als het stuurprogramma niet kon controleren op updates.

    • Als stuurprogramma-updates beschikbaar zijn, verschijnt het dialoogvenster NVIDIA-updates en vermeldt de beschikbare stuurprogramma's in het tabblad Updates.

      • Klik in het vak Updates op de koppeling Download om de download-pagina van het NVIDIA.com stuurprogramma te openen in een browser waar u het stuurprogramma kunt downloaden.

    • Als updates voor toepassingsprofiel of GPU-voorkeursinstelling beschikbaar zijn, downloadt het stuurprogramma deze en past ze toe.

Het Help-menu gebruiken

  1. Klik op Help in de menubalk van het NVIDIA-configuratiescherm en klik daarna op Updates om het dialoogvenster NVIDIA-updates te openen.

  2. Klik op het tabblad Updates.

    • Het vak Updates vermeldt de beschikbare updates.

      • Klik in het vak Updates op de koppeling Download om de download-pagina van het NVIDIA.com stuurprogramma te openen in een browser waar u het stuurprogramma kunt downloaden.

    • Als geen updates zijn vermeld, kunt u het stuurprogramma dwingen om te controleren op updates door te klikken op Controleren op updates.

      • Als updates voor toepassingsprofiel of GPU-voorkeursinstelling beschikbaar zijn, downloadt het stuurprogramma deze automatisch en past ze toe.

NVIDIA Updatevoorkeuren instellen

In deze sectie wordt uitgelegd hoe u toegang verkrijgt tot de instellingen voor NVIDIA Updatevoorkeuren waar u kunt specificeren

  • of u het stuurprogramma laat controleren op updates,

  • of u op de hoogte wilt worden gesteld van updates en

  • welke software u het stuurprogramma wilt laten controleren waaronder

  • beta-updates,

  • het grafisch stuurprogramma (met of zonder 3D Vision ondersteuning op systemen met 3D-capaciteit),

  • programma- en game-profielen (waaronder SLI op SLI-systemen) en

  • de voorkeur grafische processor op systemen met energiebesparende GPU-technologie van NVIDIA®.

Het meldingspictogram gebruiken

  1. Als er geen NVIDIA-meldingsladepictogram is, klikt u op Beeld op de menubalk van het NVIDIA-configuratiescherm en klikt u daarna op Meldingsladepictogram tonen.

    2. Het is mogelijk dat u op de knop Verborgen pictogrammen tonen moet klikken om het NVIDIA-pictogram te zien.

  2. Klik op Updatevoorkeuren

    3. Windows XP - Klik op het meldingsladepictogram en klik op Updates in het menu, klik daarna op Update voorkeuren.

    Windows Vista en later - Klik met de rechtermuisknop op het meldingsladepictogram en klik daarna op Update voorkeuren.

    Het dialoogvenster NVIDIA Update verschijnt met het tabblad Voorkeuren op de voorgrond.

Het Help-menu gebruiken

  1. Klik op Help in de menubalk van het NVIDIA-configuratiescherm en klik daarna op Updates om het dialoogvenster NVIDIA Update te openen.

  2. Klik op het tabblad Voorkeuren.

Verwante onderwerpen

  • De interface van het NVIDIA-configuratiescherm begrijpen

  • Het desktopmenu gebruiken


Woordenlijst

3

3D Vision

NVIDIA® 3D Vision™ is een combinatie van stereoscopische 3D-bril en software waarmee u vele pc-games, digitale foto's en video in stereoscopische 3D kunt bekijken. NVIDIA 3D Vision vereist een compatibele NVIDIA grafische kaart, 3D Vision-klaar beeldscherm en een pc met Windows Vista of Windows 7.

3DTV Play

NVIDIA® 3DTV Play™ is software waarmee u inhoud in stereoscopische 3D op HDMI 1.4 3D tv's kunt bekijken. NVIDIA 3DTV Play vereist een 3D Vision-klare GPU, een pc met Windows Vista of Windows 7 en een HDMI 1.4 3D tv met compatibele 3D-bril.

A

analoog beeldscherm

Analoog beeldscherm heeft in algemene zin betrekking op uw CRT-beeldscherm. De uitdrukkingen CRT en analoog beeldscherm kunnen afwisselend in deze handleiding worden gebruikt.

B

bureaublad

Het bureaublad is uw Windows-op-het-scherm werkgebied waarop vensters, pictogrammen, menu’s en dialoogvensters verschijnen.

C

Configuratiescherm (Microsoft Windows)

U verkrijgt toegang tot het Windows-configuratieschermvenster door vanaf de taakbalk van het Windows-bureaublad op Start > Instellingen > Configuratiescherm te klikken.

configuratiescherm (NVIDIA-beeldscherm)

Het NVIDIA-beeldschermeigenschappen “configuratiecherm” heeft betrekking op het volledige op NVIDIA gebaseerde venster met het “vliegende” NVIDIA-beeldschermmenu dat menuopties bevat; elke optie opent naar een afzonderlijke configuratiepagina.

Configuratiescherm (nView Desktop Manager)

Het nView Desktop Manager-“configuratiescherm” heeft betrekking op het volledige nView Desktop Manager-configuratieschermvenster (“met tab”-stijl of NVIDIA-menustijl) van waaruit u de nView Desktop Manager-instellingen kunt configureren. Voor details raadpleegt u de nView Desktop Manager-gebruikershandleiding voor de huidige stuurprogrammaversie.

nView Desktop Manager heeft ook een pictogram waarop kan worden geklikt in de pictogramgroep op het Windows-configuratiescherm. Wanneer u op dit pictogram klikt, verschijnt het nView Desktop Manager-“configuratiescherm”.

D

digitaal beeldscherm

Een digitaal beeldscherm kan een digitaal plat scherm (DFP) of bijvoorbeeld het LVDS interne digitale beeldscherm van een mobiele (laptop of notebook) computer zijn.

dialoogvenster

Dialoogvensters zijn vensters voor invoer door gebruikers, die opdrachtknoppen en verschillende opties bevatten waarmee u een bepaalde opdracht of taak kunt uitvoeren.

In een “Opslaan als”-dialoogvenster in een Windows-toepassing bijvoorbeeld moet u de map aangeven die het op te slaan document en de naam ervan moet bevatten, wanneer u het document opslaat.

DisplayPort

DisplayPort is een digitale audio/video-interface, voornamelijk bedoeld voor gebruik tussen een computer and het beeldscherm of een computer en een thuisbioscoopsysteem.

dubbele-kaartconfiguratie

Een installatie waarin twee of meer beeldschermen (zoals een analoog beeldscherm, een digitaal beeldscherm of een TV) zijn aangesloten op twee op de computer geïnstalleerde NVIDIA GPU-gebaseerde grafische kaarten.

E

enkele beeldschermconfiguratie

Een installatie waarin slechts één beeldscherm aangesloten is op de NVIDIA GPU-gebaseerde grafische kaart op uw computer.

F

framevergrendeling

Framevergrendeling heeft betrekking op het gebruik van hardware om de frames op elk beeldscherm in een groep systemen te synchroniseren.

framesynchronisatie

Het proces om het scannen van beeldschermpixels naar een synchronisatiebron te synchroniseren.

G

genlock

Het proces om het scannen van pixels van één of meer beeldschermen naar een extern signaal te synchroniseren.

GPU

De NVIDIA grafische processor (chip) -producten worden grafische processors (GPU) genoemd. De grafische kaart die u gebruikt is gebaseerd op een NVIDIA GPU.

H

HDTV

high definition television Een systeem voor het zenden van een TV-signaal dat een veel hogere resolutie heeft dan de standaard-National Television Committee (NTSC)-normen. Een HDTV-toestel vereist minstens twee miljoen pixels, vergeleken met de 360.000 van een normaal televisietoestel.

HDMI

HDMI (High-Definition Multimedia Interface) is een ongecomprimeerde, volledig digitale audio-/video-interface.

HDMI 1.4 3D Video

HDMI 1.4 3D Video verwijst naar NVIDIA software waarmee u stereoscopische Blu-ray 3D video kunt weergeven via HDMI 1.4 op 3D tv's. De software vereist een 3D Vision-compatibele GPU, een pc met Microsoft Windows 7, compatibele Blu-ray 3D afspeelsoftware (van CyberLink, ArcSoft, Corel of Roxio), Blu-ray 3D schijf en een HDMI 1.4 3D tv met compatibele 3D-bril.

I

interferentie

Een techniek voor het reduceren van rafels: lijnen met een traptreden-effect die vloeiend zouden moeten zijn.

Interne synchronisatie

Het externe timing-signaal dat wordt gebruikt om alle beeldschermen in een framevergrendeling- of genlock-installatie te synchroniseren.

M

multi-grafische kaartconfiguratie

Een opstelling waarbij twee of meer beeldschermen (zoals een analoog beeldscherm, een digitaal beeldscherm of een TV) zijn aangesloten op twee (of meer) op de computer geïnstalleerde NVIDIA GPU-gebaseerde grafische kaarten.

multi-beeldschermconfiguratie

Een installatie waarin twee of meer beeldschermen zijn aangesloten op een multi-beeldscherm NVIDIA GPU-gebaseerde grafische kaart, of op twee (of meer) NVIDIA GPU-gebaseerde grafische kaarten.

O

Optimus-technologie

NVIDIA® Optimus™ technologie is een energiebesparende GPU-technologie die automatisch de high-performance NVIDIA GPU in- of uitschakelt volgens de programma's die worden uitgevoerd. See Energiebesparende GPU-technologie van NVIDIA gebruiken.

P

pixel

Een pixel, de afkorting voor picture element, is één enkel punt in een grafisch beeld.

profiel

Een opgeslagen lijst met unieke beeldscherminstellingen, die gewoonlijk in verband staan met games wanneer deze gestart worden.

R

RAID

Betekent redundante reeks van onafhankelijke schijven, een techniek om meerdere stations te gebruiken om de schijfprestatie te verhogen, schijfruimte te vergroten of gegevensbescherming te verbeteren.

S

SLI-technologie

NVIDIA SLI multi-GPU-technologie maakt gebruik van de vergrote bandbreedte van de PCI Express™-busarchitectuur om meerdere GPU’s te doen samenwerken voor het leveren van versnelde prestaties.

Een NVIDIA SLI-systeem bestaat uit een PCI Express-moederbord dat twee fysieke aansluitingen ondersteunt waarop twee NVIDIA PCI Express grafische kaarten kunnen worden aangesloten. De twee grafische kaarten moeten aan elkaar verbonden zijn via de NVIDIA SLI-aansluiting.

Nadat de juiste grafische stuurprogramma’s geïnstalleerd zijn, kan de SLI-modus worden uit- of ingeschakeld. Wanneer de SLI-modus uitgeschakeld is kunt u alle ondersteunde nView multi-beeldschermmodi gebruiken, inclusief t/m vier monitoren die op de twee SLI grafische kaarten aangesloten zijn. Wanneer de SLI-modus ingeschakeld is, zijn de nView multi-beeldschermmodi niet beschikbaar. In plaats daarvan drijven de twee grafische kaarten één enkel beeldscherm aan voor het leveren van versnelde 3D-prestaties in DirectX- en OpenGL-toepassingen.

Voor meer informatie over NVIDIA SLI-technologie en voor een bijgewerkte lijst met compatibele hardware en software bezoekt u www.SLIZone.com.

stereoscopische 3D

De techniek voor het presenteren van tweedimensionale beelden op een zodanige manier dat het de illusie van diepte veroorzaakt. Dit effect wordt veroorzaakt door licht verschillende beelden voor elk oog te presenteren.

V

venster

Een venster is elk onafhankelijk venster op uw bureaublad. Toepassingen zoals Microsoft® Windows® Outlook® of Explorer kunnen verschillende vensters hebben, die alle deel uitmaken van dezelfde toepassing. De vensters kunnen over het scherm worden versleept, worden geopend en gesloten en het formaat ervan kan worden gewijzigd.

De nView Desktop Manager-toepassing (zoals beschreven in de NVIDIA nView Desktop Manager-gebruikershandleiding) laat u zelfs meer met vensters doen, zoals ze transparant maken of ze dwingen om altijd bovenop andere vensters te verschijnen.


Energiebesparende GPU-technologie van NVIDIA gebruiken

NVIDIA® energiebesparende GPU-technologie (NVIDIA® Optimus™ technologie voor notebooks) schakelt automatisch de high-performance NVIDIA GPU in om programma's of beeldschermen te versnellen. De technologie optimaliseert het evenwicht tussen energiebesparing en prestatie en is alleen beschikbaar bij Windows 7 en later.

Wanneer u op het NVIDIA GPU activiteitspictogram klikt in het meldingsgebied van de Windows-taakbalk, toont het venster welke programma's en beeldschermen de NVIDIA GPU gebruiken. Als er geen programma's of beeldschermen zijn die de NVIDIA GPU gebruiken, dan geeft het venster aan dat uw pc in energiebesparingsmodus werkt.

NB: Het is mogelijk dat de fabrikant van uw pc een aangepast Windows-energieschema levert dat voorkomt dat programma's de high-performance NVIDIA-processor gebruiken.

Hoe specificeer ik welke grafische processor mijn programma gebruikt?

Wanneer u een programma uitvoert, selecteert het NVIDIA-stuurprogramma automatisch de aangewezen grafische processor voor de beste prestaties - ofwel de geïntegreerde grafische processor ofwel de high-performance NVIDIA GPU.

  • Om ervoor te zorgen dat het NVIDIA-stuurprogramma de laatste programma's herkent, zie

  • Updates beheren

  • Wanneer programma's worden uitgevoerd op beeldschermen aangesloten op de geïntegreerde graphics, kunt u deze selectie op twee manieren aanpassen:

  • Specificeer de te gebruiken grafische processor met de instelling "Voorkeur grafische processor" in 3D-instellingen beheren.

  • Specificeer de te gebruiken grafische processor wanneer u het programma start.

Opmerkingen:

  • Programma's en video's die worden gestart op externe beeldschermen die worden aangedreven door de NVIDIA GPU gebruiken altijd de NVIDIA GPU in plaats van de geïntegreerde grafische processor, ongeacht de selectie "voorkeur grafische processor".

  • Het is mogelijk dat door uw selectie sommige programma's niet goed worden uitgevoerd of een kortere gebruiksduur van de batterij als gevolg hebben. Als u dit ervaart, selecteert u "Automatische selectie" of de standaard selectie.

  • Wanneer u de instelling "Voorkeur grafische processor" wijzigt, blijven programma's die reeds worden uitgevoerd dezelfde grafische processor ononderbroken gebruiken. Om de "Voorkeur grafische processor" instellingen van kracht te laten worden, moet u het programma opnieuw starten.

  • Het stuurprogramma kan uw selectie ongedaan maken als het programma een specifieke grafische processor vereist.

    • Sommige programma's vereisen bijvoorbeeld de high-performance NVIDIA GPU voor CUDA-verwerking of geavanceerde DirectX-ondersteuning is niet beschikbaar met de geïntegreerde graphics. Het is mogelijk dat andere programma's op een specifieke grafische processor moeten worden uitgevoerd als het programma compatibiliteitsproblemen heeft met de andere processor.

  • Op sommige notebooks of pc's biedt het NVIDIA-configuratiescherm aanvullende beeldschermconfiguratieopties die niet beschikbaar zijn in het standaard Windows-configuratiescherm. Raadpleeg de Beeldscherm Pagina Help Optimus Opmerking voor meer informatie.

Hoe weet ik welke programma's, beeldschermen en video's de NVIDIA high-performance GPU gebruiken?

Klik op het NVIDIA GPU activiteitspictogram in het Windows-meldingsgebied. Het venster geeft aan:

  • welke beeldschermen en video worden versneld met de NVIDIA high-performance GPU.

  • welke beeldschermaansluitingen worden aangedreven door de NVIDIA high-performance GPU.

Als er geen GPU activiteitspictogram is, klikt u op Bureaublad op de menubalk van het NVIDIA-configuratiescherm en selecteert u GPU activiteitspictogram weergeven in meldingsgebied. (Zie Het menu Bureaublad gebruiken)


Het menu Profielen gebruiken

Selecteer Profielen om met profielen te werken met beeldscherminstellingen die u wellicht opgeslagen hebt tijdens het uitvoeren van specifieke taken in de Beeldscherm- of Prestatie-toepassingssecties van het NVIDIA-configuratiescherm. U kunt het volgende doen wanneer u de Profielen-opdrachten gebruikt:

  • Een opgeslagen bureaubladprofiel laden

  • Een bureaubladprofiel opslaan

  • Een bestaand bureaubladprofiel verwijderen

Verwante onderwerpen

  • De NVIDIA-configuratiescherm-interface gebruiken

  • Info over de menubalk

  • Info over de werkbalk

  • Het menu Beeld gebruiken